@import '@/assets/styles/abstracts/mixins' ;


.form-content{
    @include flex-container(center,center,column);
    width: 31rem;
}
.form__btn{

    width: 31rem;
    background: $primary-blue;
    padding: 0 1.6rem;
    margin: 1.6rem 0 ;
    font-size: 1.6rem;
    border-radius: 1.6rem;
    height: 5.6rem;
    border: none;
    color: white;
 
}
.form__text{
    font-size: 1.6rem;
    color: $text-color;
    font-weight: 400;
    margin-bottom: 4rem;
}
.form__link{
    font-size: 1.6rem;
    color: $title-color;
    font-weight: 600;
}
.error-messege{
    color: red;
    font-size: 1.4rem;
    font-weight: bold;
   
}



@include respond-to(medium-desktop){
    .form__btn{
    
        width: 22.5rem;
    
        padding: 0 1.2rem;
        font-size: 1.2rem;
        border-radius: 1.2rem;
        height: 4.2rem;
        margin: 1.2rem 0 
       
      
        
    }
    .form__text{
        font-size: 1.2rem;
       height: 1.2rem;
        margin-bottom: 3rem;
    }
    
      
    
    .form__link{
        font-size: 1.2rem;
       
    }
    .form-content{
        @include flex-container(center,center,column);
        width: 23rem;
    }
}